@font-face {
	font-family: 'Pretendard-Thin';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Pretendard-ExtraLight';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Pretendard-Light';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Pretendard-Regular';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Pretendard-Medium';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Pretendard-SemiBold';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Pretendard-Bold';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Pretendard-ExtraBold';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Pretendard-Black';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

.event_cate {width:100%; max-width:1100px; margin:0 auto; }

#bo_cate {margin:50px 0 25px 0}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {zoom:1}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {display:inline-block;margin:0 10px;padding:2px}
#bo_cate a {display:block;line-height:28px;padding:10px 20px;border-radius:30px;border:1px solid #ff7b00;color:#6794d3}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#3a8afd;color:#fff}
/*#bo_cate .on a{z-index:2;background:#ff7b00;color:#fff;font-weight:bold;border:1px solid #3a8afd;}*/


#bo_cate_ul {margin:0 auto; text-align:center;} 
#bo_cate li {}
#bo_cate .on a{background:#ff7b00; border:1px solid #ff7b00;-webkit-box-shadow:inset 0 2px 5px rgb(255, 123, 0);box-shadow:inset 0 2px 5px rgb(255, 123, 0); color:#fff;}
#bo_cate a {font-family: 'Pretendard-Bold'; border:0;background:#f6f6f6; color:#3a3a3a; font-size:18px;font-weight: 700;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none;background:#ff7b00;color:#fff}
.move_item span{padding:3px 0;}

.more_view {width:100%; border:1px solid #ddd; text-align:center; padding:10px 0; font-size:1.1rem; cursor:pointer}
.wr2 {font-size:0.9rem; color:#626262}
.wr3 {font-size:0.9rem; padding:5px 0; color:#626262}
.wr1 {font-size:1.2rem; color:#ff8040; padding:10px 0; font-weight:800;}

.more_item {border-top:1px solid #ddd; padding:15px 0;}
.more_item1 {font-size:1.3rem; padding:0 0 10px 0;}
.more_item2 {display:flex; justify-content:space-between; font-size:1.2rem; padding:10px 0;}
.more_item2_won span{color:#ff8040; }
.more_item_cart span{background:#c0c0c0;color:#fff; padding:8px 10px; border-radius:30px; font-size:1.5rem; cursor:pointer;}
.more_item_cart span:hover{background:#e04e9a; }

#cart_wrap {position:fixed; display:none; width: 100%;height: 100%; left: 0; top: 0; width: 100%; z-index:2100;}
.cart_wrap_bg {
	filter: alpha(opacity=85);
	opacity: 0.80;
	-moz-opacity: 0.80;
	background-color: #000;
	height: 100%;
	left: 0;
	top: 0;
	position: fixed;
	width: 100%;
	z-index:2100;
}
.cart_box_wrap {width:100%; position: fixed;z-index:2101;top: 50%; left: 50%; transform: translate(-50%, -50%); }
.cart_box {width:600px; margin:0 auto; background:#fff; padding:20px; border-radius:20px; border:3px solid #e04e9a}

/*.cart_close {position:relative; display:flex; justify-content:end; transition: transform 1.5s; rotate: 0deg; }*/
.cart_close {position:relative; display:flex; justify-content:end; font-size:2rem;}
.cart_box1 {display:flex; justify-content:center;  font-size:4rem;}
.cart_box2 {text-align:center; font-size:1.2rem; padding:20px 0 50px;}
.cart_box3 {display:flex; justify-content:space-between; width:90%; margin:0 auto; }
.cart_box3 div{width:45%; margin:0 auto; text-align:center;font-weight:500; font-size:1.1rem;}
.cart_box3 div:first-child{background:#e04e9a; color:#fff;  border-radius:10px; height:40px; line-height:40px;}
.cart_box3 div:first-child a{color:#fff;}
.cart_box3 div:last-child{background:#fff; color:#e04e9a;  border-radius:10px;border:2px solid #e04e9a; height:40px; line-height:38px; cursor:pointer;}

.board_top {
width:100%;
max-width:1903px;
margin:0 auto;
text-align:center;
background:url("/img/top_event.png")no-repeat;
height:450px;
position: relative;
isolation: isolate;
}
.board_top::after {
  content: '';
  position: absolute;
  background: white;
  z-index: -1;
  inset: 0;
  opacity: 0.4;
}
.bt_tit1 {font-size:80px; padding:150px 0 15px;font-family: "Playfair Display", serif; font-weight:900;animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;}
.bt_tit2 {font-size:20px; }
.board_top img{width:100%;}
.book_wrap {width:100%; max-width:1200px; margin:0 auto; padding:0 0 100px 0;}

.fc-day-past a{color:#acacac}
.fc-col-header th {padding:10px 0;}
.fc .fc-daygrid-day-frame{display:flex; justify-content:center; align-items:center;height:100%;}

.dp_f {display:flex;}
.dp_fs {display:flex; justify-content:center;}

.book_top {
	width:100%;
	margin:0 auto;
	display:flex;
	justify-content:space-between;
	padding:50px 0 20px;
	font-size:1.3rem;
	font-weight:800;
}
.book_top_l a {color:#ff8040;}
.book_top_l {width:48%; text-align:center; border:3px solid #ff8040;color:#ff8040; padding:20px 0; border-radius:20px;}
.book_top .on {background:#ff8040; color:#fff;}
.book_top .on a{color:#fff;}
.book_top_r {width:48%; text-align:center; border:3px solid #ff8040; padding:20px 0; border-radius:20px;}
.book_title {font-size:1.3rem; border-bottom:1px solid #ddd; padding:20px 0; font-weight:600;}
.book_item2 {font-size:1.1rem; border-bottom:1px solid #ddd; padding:20px 0; color:#383838;display:flex; justify-content:space-between;}
.book_item2 input{font-size:2rem;}
.book_item3 {display:flex; justify-content:space-between; flex-wrap : wrap; padding:10px 0;  border-bottom:1px solid #ddd;}
.book_item3_box_wrap {width:50%;}
.book_item3_box {width:98%;margin:5px auto; padding:20px;display:flex; background:#fff7f7; border-radius:10px;}
.book_item3_box_l {display:flex; justify-content: center;align-items: center; padding:10px 10px 0 0 ;}
.book_item3_box_r {align-items: center;}
.book_item3_box1 {font-size:1.1rem;}
.book_item3_box2 {font-size:.95rem; padding:5px 0; color:#b5b5b5}
.book_item3_box3 span{font-size:1.0rem; padding:5px 0; color:#ff8040}
.book_item4 {width:100%; background:#f0f0f2; margin:10px auto; border-radius:10px; padding:20px;display:flex; justify-content: space-between; }
.book_item4_l {font-size:1.2rem;}
.book_item4_l span{font-size:.95rem; color:#7b7b7b}
.total_price {font-size:1.4rem; color:#ff8040; font-weight:bold;}

.book_time_top {width:100%;display:flex; justify-content: space-between;}
.book_time_top_l {width:50%; padding:20px;}
.book_time_top_r {width:50%; padding:20px;}

.bttr {width:100%;display:flex; padding:10px;}
.bttr_l {width:20%; font-size:1.1rem; display:flex; justify-content:start; align-items:center;}
.bttr_r {width:80%;}
.bttr_r select{width:100%; height:60px; padding:10px; border:1px solid #ddd; border-radius:10px;}
.bttr_r input{width:100%; height:60px; padding:10px; border:1px solid #ddd; border-radius:10px;}
.bttr_r textarea{width:100%; height:150px; padding:10px; border:1px solid #ddd; border-radius:10px;resize: none;}
.bttr1 {margin:30px auto 0;}

.book_time_wrap {margin-top:100px;}

.book_notice {border-top:2px solid #4f4f4f;}
.book_notice2 {margin-top:50px; background:#e5e5e5;border-radius:10px; padding:20px;}
.book_notice2 div{font-size:1.0rem; padding:5px 0;}

.book_agree {margin-top:100px;}
.book_agree_text {padding:10px 0;}
.book_agree_text textarea{
width: 100%;
font-size: .9em;
height: 8rem;
line-height: 150%;
border-radius: 10px;
border: 1px solid #ddd;
resize: none;
padding:20px;
}
.book_agree_input {text-align:center; font-size:1rem; padding:10px 0; color:#4e4e4e}
.book_btn {width:50%; margin:30px auto; text-align:center;font-size:1.2rem;}
.book_btn button{width:100%; text-align:center; background:#ff8040; color:#fff; font-size:1.0rem; border:0px; padding:15px; border-radius:10px;}
.book_del {margin-top:5px }
.book_del span{border:1px solid #ddd; padding:5px; cursor:pointer;}

.fc-day {cursor:pointer;}
.fc-daygrid-day-frame{border:1px solid #fff}
.active-day .fc-daygrid-day-frame{border:1px solid #555555 !important}

#wr_5 {border:0; background:unset; text-align:right;}

.book_list_box {width:100%; max-width:1200px; margin:100px auto; text-align:center; border-top:1px solid #ddd;  border-bottom:1px solid #ddd;background:#fff9f2}
.bl_tit1 {font-size:30px; font-weight:800; padding:100px 0 10px 0;}
.bl_tit2 {font-size:20px; ;}
.bl_input1 {display:flex; padding:50px 0 0 0; width:50%; margin:0 auto;}
.bl_input2 {display:flex; padding:10px 0; width:50%; margin:0 auto;}
.bl_input_l {width:100px; text-align:left; font-size:16px; font-weight:bold; padding:15px 0 0 0;}
.bl_input_r {width:500px; }
.bl_input_r input{width:100%; padding: 15px 10px; font-size:16px; border:1px solid #ddd; border-radius:10px;}
.bl_submit {width:50%; margin:0 auto; padding:30px 0 100px 0;}
.bl_submit button{background:#ff8000; width:100%; height:50px; border-radius:10px; border:0; font-size:16px; color:#fff; }

.book_result_top {margin:100px auto 0; font-size:24px; font-weight:800; border-bottom:1px solid #ddd; height:60px; line-height:60px;}

.book_result {width:98%; margin:20px auto;display:flex; justify-content:space-between; flex-wrap : wrap;}

.br_box {width:49%; background:#fffaf4; border-radius:20px; padding:20px; font-size:16px; margin-bottom:20px;}
.br_tit1 {font-size:18px; border-bottom:1px dotted #ddd; padding:0 0 10px 0;}
.br_tit2 {display:flex; justify-content:start; padding:10px 0;}
.br_tit2_l {width:120px;}

.book_result_empty {width:100%; border:1px solid #fee6da; padding:50px; border-radius:20px;font-size:18px; margin-bottom:20px; text-align:center;}

.book_result_bo {width:100%; background:#fee6da; padding:50px; border-radius:20px;font-size:18px;}
.book_cancel {width:100%; cursor:pointer; border:2px solid #ddd; padding:30px; margin:20px auto; border-radius:20px;font-size:18px; text-align:center;}

.book_result_checkall {font-size:20px; border-bottom:1px solid #ddd; height:60px; line-height:60px;}

.board_top {
width:100%;
max-width:1903px;
margin:0 auto;
text-align:center;
background:url("/img/top_event.png")no-repeat;
height:450px;
position: relative;
isolation: isolate;
}
.board_top::after {
  content: '';
  position: absolute;
  background: white;
  z-index: -1;
  inset: 0;
  opacity: 0.4;
}
.bt_tit1 {font-size:80px; padding:150px 0 15px;font-family: "Playfair Display", serif; font-weight:900;animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;}
.bt_tit2 {font-size:20px; }
.board_top img{width:100%;}
.event_wrap {display:flex; flex-wrap:wrap;   width:100%; max-width:1400px; margin:0 auto; padding:0 0 100px 0;}
.event_box_wrap {width:25%;  padding:15px;}
.event_box_wrap2 { padding:0 0 10px 0; max-width:280px;}
.eb_img {text-align:center;overflow:hidden; padding:10px;}
.eb_img img{text-align:center;}
.eb_list_wrap {padding:0 0 3px 0; overflow:hidden; position:relative;}
.event_box_wrap2.on .eb_list_wrap{ height:auto; max-height:initial; position:relative;}
.event_box_wrap2.on .eb_list_last span:after{ content:""; transform:rotate(-180deg); }
.eb_list {width:100%; margin:0 auto; font-size:20px; padding:12px 0; border-bottom:1px solid #f2f2f2;}
.eb_list.eb_hide{display:none;}
/*	.eb_list.eb_hide{visibility:hidden;}*/
.eb_list:last-child{border-bottom:0px solid #f2f2f2;}
.eb_list1 {width:100%;font-family: 'Pretendard-Bold'; color:#020202; }
.eb_list1 input{margin:0 10px 0 0;}
.eb_list1_1 {font-size:1.0em; padding:10px 0;}
.eb_list1_2 {font-size:1.2rem; color:#444343; padding:0 0 10px 0;}
.eb_list2 {width:100%; color:#ff7b00;font-family: 'Pretendard-Black'; letter-spacing:-1px;white-space: nowrap }
.eb_list2 span{font-family: 'Pretendard-Bold'; font-size:18px;}
.eb_list_last {position:relative; text-align:center; width:90%; margin:10px auto ; background:#f6f6f6; border-radius:20px;cursor:pointer;padding:10px 0;font-family: 'Pretendard-Bold'; font-size:16px; color:#797979;}
.eb_list_last span {position:relative; }
.eb_list_last span:after{content:""; position:absolute; right:-14px; top:9px; background-image:url('/img/event/arrow.png'); background-repeat:no-repeat; width:9px; height:5px; }
.str_word {color:#a20000; font-weight:bold;}